/* line 5, ../sass/ie8/_arrow.scss */
.arrow-up {
  background-image: url("images/arrow-up-ie.png");
}

/* line 9, ../sass/ie8/_arrow.scss */
.arrow-left {
  background-image: url("images/arrow-left-ie.png");
}

/* line 18, ../sass/ie8/_arrow.scss */
.tv-program-guide .panel .arrow {
  background-image: url("images/arrow-up-blueish-ie.png");
}

/* line 7, ../sass/ie8/_buttons.scss */
.btn-show-cart {
  background-image: url("images/icn-cart-ie.png");
}
@media (max-width: 959px) {
  /* line 7, ../sass/ie8/_buttons.scss */
  .btn-show-cart {
    width: 40px;
    background-image: url("images/icn-cart-ie@2x.png") !important;
  }
}

/* line 15, ../sass/ie8/_buttons.scss */
.btn-show-sidebar {
  background-image: url("images/icn-hamburge-ie.png");
}

/* line 11, ../sass/ie8/_media.scss */
.media-timestamp .media-mask {
  display: block;
}

/* line 8, ../sass/ie8/_ratings.scss */
.rating-and-share .rating .progress-stars .progress-bar-stars,
.rating-and-review .rating .progress-stars .progress-bar-stars {
  background: url("images/mask-star-ie.png") repeat-x;
}

/* line 14, ../sass/ie8/_ratings.scss */
.btn-group-rating {
  width: 100%;
}

/* line 6, ../sass/ie8/_break.scss */
.break-review .rating-and-review .rating .progress-stars .progress-bar-stars {
  background: url("images/mask-star-green-break-ie.png") no-repeat;
}

/* line 13, ../sass/ie8/_break.scss */
.break-advertise .background {
  background-repeat: no-repeat;
}

/* line 21, ../sass/ie8/_break.scss */
.break-video .media-cover {
  background-position: top center;
}

/* line 25, ../sass/ie8/_break.scss */
.break-video .btn-play {
  background: url("images/btn-play.png") 50% 50% no-repeat;
}

/* line 9, ../sass/ie8/_modal.scss */
.modal-dialog .close {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* line 14, ../sass/ie8/_modal.scss */
.modal-dialog .form-control-in {
  min-height: 25px;
}

/* line 22, ../sass/ie8/_modal.scss */
.modal-body .row-table {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}
/* line 27, ../sass/ie8/_modal.scss */
.modal-body .row-table .col-xs-12,
.modal-body .row-table .col-md-6 {
  height: 100%;
}
/* line 33, ../sass/ie8/_modal.scss */
.modal-body .vertical-line {
  display: block;
  position: absolute;
  width: 1px;
  left: 50%;
}

/* line 6, ../sass/ie8/_navbar.scss */
.navbar-promo .panel-body .promo .label-soldout {
  background-image: url("images/lbl-soldout.png");
}

/* line 10, ../sass/ie8/_navbar.scss */
.navbar-promo .panel-body .promo .label-preorder {
  background-image: url("images/lbl-preorder.png");
}

/* line 9, ../sass/ie8/_forms.scss */
select.form-control,
select.form-control-in {
  background-image: none;
  padding-right: 5px;
}

/* line 15, ../sass/ie8/_forms.scss */
.form-control-in {
  min-height: 25px;
}

/* line 6, ../sass/ie8/_video.scss */
.video .button {
  top: 45%;
  left: 45%;
  background-image: url("images/btn-play.png");
}

/* line 16, ../sass/ie8/_video.scss */
.video.embedded.play .button,
.video.embedded.stop .button {
  background-image: url("images/btn-volume.png");
}

/* line 23, ../sass/ie8/_video.scss */
.video.embedded.stop .button,
.video.embedded.stop.mute .button {
  background-image: url("images/btn-play.png");
}

/* line 30, ../sass/ie8/_video.scss */
.video.embedded.mute .button,
.video.embedded.play.mute .button {
  background-image: url("images/btn-volume.png");
}

/* line 5, ../sass/ie8/_section.scss */
.section-cover {
  background-position: top center;
  background-size: contain;
}

/* line 5, ../sass/ie8/_spinner.scss */
.spinner {
  border: none;
  background: inherit;
  background-repeat: no-repeat;
  background-image: url("images/spinner-sm.gif");
}
/* line 11, ../sass/ie8/_spinner.scss */
.spinner:after {
  height: 32px;
  width: 32px;
  border: none;
  background: inherit;
}
/* line 18, ../sass/ie8/_spinner.scss */
.spinner:before {
  background: inherit;
}

/* line 23, ../sass/ie8/_spinner.scss */
.spinner-lg {
  background-image: url("images/spinner.gif");
}
/* line 26, ../sass/ie8/_spinner.scss */
.spinner-lg:after {
  height: 64px;
  width: 64px;
}

/* line 5, ../sass/ie8/_owl.scss */
.owl-brand-prymary .owl-controls .owl-page span {
  background: inherit;
  background-image: url("images/owl-page-link-joy.png");
  border: none;
  filter: none;
}

/* line 12, ../sass/ie8/_owl.scss */
.owl-brand-prymary .owl-controls .owl-page.active span,
.owl-brand-prymary .owl-controls.clickable .owl-page:hover span {
  background-image: url("images/owl-page-active-joy.png");
  filter: none;
}

/* line 18, ../sass/ie8.scss */
.card-wrapper {
  display: none;
}

/* line 25, ../sass/ie8.scss */
.tsv-copy {
  background-image: url("images/px-white-55.png");
}
